Package twisted :: Package persisted :: Package journal :: Module base :: Class ServiceWrapperCommand |
[frames | no frames]

## Class ServiceWrapperCommand

Method Summary
| `__init__(self, methodName, args, kwargs)`
| `__cmp__(self, other)`
| `__repr__(self)`
| `execute(self, svc, commandTime)`

Class Variable Summary
`class` | `__implements__` = `twisted.persisted.journal.base.ICommand`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:05 2003 | http://epydoc.sf.net